
Figure - Bug #117097
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】文件夹中存在四个以上下载的软件，长按第三个软件，第四个软件显示会和第三个
软件重合，返回桌面再进入恢复正常
2023-03-22 19:58 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-22

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303220131

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-24

Test Type: ST Root cause: 编码问题

Description

【前提条件】

1、设备正常启动

2、文件夹中存在四个以上下载的软件

【测试步骤】

1、进入文件夹

2、长按第三个软件

3、观察显示情况

【预期结果】

3、正常显示

【实际结果】

3、第四个软件显示会和第三个软件重合，返回桌面再进入恢复正常（vc1屏幕出现）

【复现率】

3/3

History

#1 - 2023-03-23 09:50 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-23 19:32 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-24

- Root cause set to 编码问题

■ Current conclusion

已提交
■ My analysis

拖动落点有误，生成位置出错

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189424

#3 - 2023-03-23 19:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

189424 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:fixed folder long press bugTC-RID: 0301-0205306IssueID: TS-R-BUG-117097Change-Id: I1ad4b767faefdf9635312b29c8710a87d155b98b

#4 - 2023-03-24 10:04 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】0324DB版本

【验证结果】文件夹中存在四个以上下载的软件，长按第三个软件，正常显示

#5 - 2023-03-24 10:04 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230322-195105.mp4 5.41 MB 2023-03-22 CDTS_Test 吴诗雨
